Endpoint Vulnerability

Ubuntu Security Notice USN-2056-1

Description

DjVuLibre could be made to crash or run programs as your login if it openeda specially crafted file.

Affected Products

djvulibre - DjVu image format library and tools

References

CVE-2012-6535,